To run project: add repo so workspace.

1. Direct to BackEnd in one cmd, run npm install & run nodemon.
    this is now on localhost:3000

2. Direct to FrontEndAngular/DirectoryJvR in another cmd, run npm install & run ng serve.
    this is now on localhost:4200


    There are aspects to improve in this project:

    1. files are still clickable, but do not cause an error.
    


